	@import url('https://fonts.googleapis.com/css2?family=Bagel+Fat+One&family=Momo+Signature&display=swap');
	body {color:#ADC1ED;background-color:#4A4A4A;font-family: "Bagel Fat One", ui-system; font-weight: 400;font-style: normal;font-size:30px;}
	h3 {margin-bottom:5px;}
	p {font-size:15px;font-family:Georgia;font-weight:200;}
	button {transition-duration: 0.3s;box-shadow: 2px 5px gray; font-family: "Bagel Fat One"; font-size: 20px;border-radius: 25px; margin: 10px; background-color:#1D3E86; border: none; color:#EAEFFA; padding: 14px; text-align: center;}
	button:hover {box-shadow:0px 0px black; background-color: #2650AB;}